using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class UserViewModel
    {
        public UserViewModel()
        {
            this.User = new UserModel();

            this.Companies = CompanyBLL.GetAllActive();
        }
        public UserModel User { get; set; }
        public List<CompanyModel> Companies { get; set; }
    }
}